Subject: RE: [EXTERNAL] 1Z289F8W6755754963 - 200298460 Missing Box
From: "chantelle.cardozo via customer care" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sat, 20 Jun 2020 19:30:11 +0000
List-Id: <ccteam.mumzworld.com>

Dear Naib,

One box is delivered and one in transit to Saudi

                                MULTIPLE PIECE SHIPMENT                 15:29:21 ET
INQUIRY NUMBER: 1Z289F8W6755754963
                                         SERVICE LVL: UPS WORLDWIDE EXPEDITED
SHIPPER:   MUMZ WORLD                            TOTAL PIECES:            2
             P.O.BOX 500245                       TOTAL SHIPPER VOIDS:     0
            DUBAI  500245 AE                      TOTAL DELIVERED:         1
                                                  TOTAL NOT DELIVERED:     1
 SHIP TO:   ABRAR BOKHAMSEEN
            AREA AS SAFA STLMK IBN RUMAH ST CL    TOTAL WEIGHT:         0.50 KGS
            KHOBAR  123 SA                        PICK UP DATE:    10/06/20
                           PACKAGE SUMMARY INFORMATION            PAGE   1 OF  2
SELECTION: .             NUMBER OF PIECES WITH DETAIL:   2
A _ UPS TRACKING #: 1Z289F8W6756053174                     DATE: 10/06/20 23:56
     STATUS        : IN-TRANSIT
     SLIC/LOC      : 8049 /DUBAI AIRPORT HUB, AE

  Best Regards

Chantelle Cardozo

Preferred Customer Associate

UPS Gulf LLC

Al Moosa Tower 2, 25 Floor

Sheikh Zayed Road, P.O. Box 26026

Dubai, United Arab Emirates

Tel +971 4 3815278
Mobile 00971561770264

Fax +971 4 3390835

[email-masked]<mailto:[email-masked]>

Existing UPS rates will be revised effective 01 January 2020. For more information on the annual General Rate Increase (GRI) applicable to your account, please contact your Account Manager or call UPS Customer Service at 600 544 743.   The 2020 UPS Service and Tariff will be available in ups.com/ae<https://www.ups.com/ae/en/shipping/zones-and-rates.page>  from 29th December 2019.

From: Naib Khan [mailto:[email-masked]]
Sent: Saturday, June 20, 2020 2:54 PM
To: Cardozo Chantelle (EUR6CTC) <[email-masked]>; Uae Cs (BMM5DBK) <[email-masked]>; customer care <[email-masked]>; lastmile <[email-masked]>
Subject: [EXTERNAL] 1Z289F8W6755754963 - 200298460 Missing Box

CAUTION! This email originated outside of the organization. Please do not open attachments or click links from an unknown or suspicious origin.

________________________________
UPS,

Please confirm how many boxes delivered to the customer.

Hi there I am missing the biggest item in my order which is the lol baby dollhouse that can’t be missed
I tried to contact the delivery man he said he didn’t have any information about it
And I’ve sent 2 emails already
Very bad service for my first time to order from you

Regards.
Naib